---
name: Bug Report
about: The standard template for a bug report
title: 'Problem with ...'
labels: 'Bug Report'
assignees: Pharap

---

_Delete and replace any italicised text and instructions before submitting._
_You may also delete a section heading when instructed to delete a section._

**Brief Description**

_Provide a brief summary of the problem._

**Observed Behaviour**

_Provide a description of what behaviour you observed._

**Expected Behaviour**

_Provide a description of what behaviour you expected._

**Compiler Error**

_If the bug results in a compile time error, provide the full text of any relevant compiler errors as reported by the compiler. Otherwise delete this section._

**Source Code**

_Provide some source code demonstrating the issue, preferably as a concise stand-alone `.ino` file._

_Alternatively if the issue was exhibited by a complex program and the issue cannot be isolated, provide a link to a repository hosting said program. This link should ideally link to a precise commit snapshot rather than to a branch or repo because a commit snapshot won't change if more commits are added and won't break if branches are deleted._

**Extra Information**

_Fill in the relevant information fields. Please be as precise as possible._

* Target Board: _Arduino Uno R3_
* Compiler Version: _avr-g++ 5.4.0_
* Arduino IDE Version: _1.8.13_
* OS:  _Windows 10_
